/* CSS Document */

div#q {
	background-image: url(../images/bg_message.jpg);
	position: relative;
	height: 179px;
	margin-bottom: 15px;
}

div#q ul {
	position: absolute;
	left: 35px;
	top: 35px;
}

div#q ul li {
	float: left;
	width: 400px;
	background-image: url(../images/bg_message_list.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-bottom: 5px;
}

p#toContact {
	position: absolute;
	right: 0px;
	bottom: -25px;
}

p#caution {
	position: absolute;
	right: 160px;
	bottom: 0px;
}

div.innerBox {
	padding: 0 60px;
}

div#contents dt {
	background-image: url(../images/bg_policy_h4.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 10px;
	font-size: 1.1em;
	font-weight: bold;
	color: #330000;
}

div#contents dd {
	padding-left: 0.5em;
	margin-bottom: 1.5em;
}

div.innerBox ul {
}

div.innerBox ul li {
	background-image: url(../images/bg_message_list2.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: left 7px;
	line-height: 2em;
}
